Bug 1470588 - [abrt] nemo: _gtk_css_value_unref(): nemo killed by signal 11
[abrt] nemo: _gtk_css_value_unref(): nemo killed by signal 11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alternative GTK desktop environments
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4ee36a7eaf5fdd8d255966efd18...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 05:15 EDT by iakrevetko
Modified: 2018-05-09 17:26 EDT (History)
3 users (show)

See Also:
Fixed In Version: nemo-3.8.2-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-09 17:26:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.75 KB, text/plain)
2017-07-13 05:15 EDT, iakrevetko
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-13 05:15 EDT, iakrevetko
no flags Details
File: core_backtrace (10.81 KB, text/plain)
2017-07-13 05:15 EDT, iakrevetko
no flags Details
File: cpuinfo (1.15 KB, text/plain)
2017-07-13 05:15 EDT, iakrevetko
no flags Details
File: dso_list (9.26 KB, text/plain)
2017-07-13 05:16 EDT, iakrevetko
no flags Details
File: environ (1.70 KB, text/plain)
2017-07-13 05:16 EDT, iakrevetko
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-13 05:16 EDT, iakrevetko
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-13 05:16 EDT, iakrevetko
no flags Details
File: maps (48.68 KB, text/plain)
2017-07-13 05:16 EDT, iakrevetko
no flags Details
File: open_fds (3.27 KB, text/plain)
2017-07-13 05:16 EDT, iakrevetko
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-07-13 05:16 EDT, iakrevetko
no flags Details
File: var_log_messages (246 bytes, text/plain)
2017-07-13 05:16 EDT, iakrevetko
no flags Details

  None (edit)
Description iakrevetko 2017-07-13 05:15:46 EDT
Version-Release number of selected component:
nemo-3.4.5-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        nemo
crash_function: _gtk_css_value_unref
executable:     /usr/bin/nemo
journald_cursor: s=164c861c75474afeacccd6fb5391e7ff;i=59044;b=62465c0f26b543a8976a02f753cb14bc;m=2bddd1393;t=5542f3d008926;x=cf3539a1250cc9c7
kernel:         4.11.8-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_css_value_unref at gtkcssvalue.c:66
 #1 g_ptr_array_foreach at garray.c:1511
 #2 ptr_array_free at garray.c:1097
 #3 g_ptr_array_unref at garray.c:1045
 #4 gtk_css_animated_style_dispose at gtkcssanimatedstyle.c:88
 #6 gtk_css_style_change_finish at gtkcssstylechange.c:45
 #7 gtk_css_widget_node_validate at gtkcsswidgetnode.c:138
 #8 gtk_css_node_validate_internal at gtkcssnode.c:1387
 #18 gtk_container_idle_sizer at gtkcontainer.c:2053
 #23 _gdk_frame_clock_emit_layout at gdkframeclock.c:634
Comment 1 iakrevetko 2017-07-13 05:15:52 EDT
Created attachment 1297468 [details]
File: backtrace
Comment 2 iakrevetko 2017-07-13 05:15:54 EDT
Created attachment 1297469 [details]
File: cgroup
Comment 3 iakrevetko 2017-07-13 05:15:56 EDT
Created attachment 1297470 [details]
File: core_backtrace
Comment 4 iakrevetko 2017-07-13 05:15:58 EDT
Created attachment 1297471 [details]
File: cpuinfo
Comment 5 iakrevetko 2017-07-13 05:16:00 EDT
Created attachment 1297472 [details]
File: dso_list
Comment 6 iakrevetko 2017-07-13 05:16:01 EDT
Created attachment 1297473 [details]
File: environ
Comment 7 iakrevetko 2017-07-13 05:16:03 EDT
Created attachment 1297474 [details]
File: exploitable
Comment 8 iakrevetko 2017-07-13 05:16:04 EDT
Created attachment 1297475 [details]
File: limits
Comment 9 iakrevetko 2017-07-13 05:16:10 EDT
Created attachment 1297476 [details]
File: maps
Comment 10 iakrevetko 2017-07-13 05:16:15 EDT
Created attachment 1297477 [details]
File: open_fds
Comment 11 iakrevetko 2017-07-13 05:16:17 EDT
Created attachment 1297478 [details]
File: proc_pid_status
Comment 12 iakrevetko 2017-07-13 05:16:19 EDT
Created attachment 1297479 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2018-05-03 03:57:00 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora Update System 2018-05-06 14:33:48 EDT
cinnamon-3.8.2-1.fc28 mint-y-icons-1.1.5-1.fc28 mint-themes-1.6.3-1.fc28 xplayer-1.8.0-1.fc28 pix-1.8.0-1.fc28 cinnamon-screensaver-3.8.1-1.fc28 nemo-3.8.2-1.fc28 xed-1.8.0-1.fc28 muffin-3.8.1-1.fc28 xapps-1.2.1-1.fc28 cinnamon-settings-daemon-3.8.1-1.fc28 cinnamon-menus-3.8.1-1.fc28 cinnamon-desktop-3.8.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d2841d04c8
Comment 15 Fedora Update System 2018-05-07 06:48:37 EDT
cinnamon-3.8.2-1.fc28, cinnamon-desktop-3.8.1-1.fc28, cinnamon-menus-3.8.1-1.fc28, cinnamon-screensaver-3.8.1-1.fc28, cinnamon-settings-daemon-3.8.1-1.fc28, mint-themes-1.6.3-1.fc28, mint-y-icons-1.1.5-1.fc28, muffin-3.8.1-1.fc28, nemo-3.8.2-1.fc28, pix-1.8.0-1.fc28, xapps-1.2.1-1.fc28, xed-1.8.0-1.fc28, xplayer-1.8.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d2841d04c8
Comment 16 Fedora Update System 2018-05-09 17:26:30 EDT
cinnamon-3.8.2-1.fc28, cinnamon-desktop-3.8.1-1.fc28, cinnamon-menus-3.8.1-1.fc28, cinnamon-screensaver-3.8.1-1.fc28, cinnamon-settings-daemon-3.8.1-1.fc28, mint-themes-1.6.3-1.fc28, mint-y-icons-1.1.5-1.fc28, muffin-3.8.1-1.fc28, nemo-3.8.2-1.fc28, pix-1.8.0-1.fc28, xapps-1.2.1-1.fc28, xed-1.8.0-1.fc28, xplayer-1.8.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.